This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1267307 - Upgrade perl-MooseX-Types-DateTime to 0.12
Upgrade perl-MooseX-Types-DateTime to 0.12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-MooseX-Types-DateTime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 11:14 EDT by Petr Pisar
Modified: 2015-10-05 06:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-MooseX-Types-DateTime-0.12-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 06:19:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-29 11:14:06 EDT
Latest Fedora delivers 0.11 version. Upstream released 0.12. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.
Comment 1 Emmanuel Seyman 2015-10-05 06:19:02 EDT
Updated in rawhide.

Note You need to log in before you can comment on or make changes to this bug.